version: 2.6.0
files:
  - url: bchat-desktop-linux-x86_64-2.6.0.AppImage
    sha512: ljqQZtDb/P0Kt4lNhngW/mE4UR68p0ThcEujfckgbDI6PX+izvCgD8GQIRcocDtS+C4XAHBUjIGrIEFss+KXaQ==
    size: 155386352
    blockMapSize: 164356
path: bchat-desktop-linux-x86_64-2.6.0.AppImage
sha512: ljqQZtDb/P0Kt4lNhngW/mE4UR68p0ThcEujfckgbDI6PX+izvCgD8GQIRcocDtS+C4XAHBUjIGrIEFss+KXaQ==
releaseDate: '2025-05-07T07:53:12.275Z'
